.wrapper{
	background-repeat: no-repeat;
    background-position: 50% 0;
    background-size: 100%;
}
#content{
    margin: 120px 0;
}
.content-box{
	overflow:hidden;
	background: rgba(255, 255, 255, 0.73);
	padding: 40px;
}
.content-box .content-wrap{
	float:right;
	width: 75%;
}
.content-box aside{
	float:left;
	width: 20%;
	overflow: hidden;
}
.content-box aside h3{
	border-left: 3px solid #35a581;
    padding: 3px 0 3px 15px;
}
.content-box aside h3 strong{
	color:#0d5db2;
	font-size:26px;
	line-height: 110%;
}
.content-box aside h3 span{
	display:block;
	color:#262627;
	font-size:14px;
	font-weight:normal;
	line-height: 150%;
}
.content-box aside #side-nav ul{
	border-top: 1px solid #454545;
    margin: 15px 0 0;
}
.content-box aside #side-nav ul li{
	border-bottom:1px solid #e9e9e9;
}
.content-box aside #side-nav ul li a{
    color: #0d5db2;
    padding: 10px 15px 10px 45px;
    display: block;
    font-size: 15px;
    margin: 5px 0;
    background-image: url(/images/26/pro-nav-list.png);
    background-repeat: no-repeat;
    background-position: 15px 12px;
}
.content-box aside #side-nav ul li:hover{
	
}
.content-box aside #side-nav ul li:hover a{
    color: #fff;
    background: #0a91cd;
    border-bottom-right-radius: 10px;
	border-top-left-radius: 10px;
	background-image:url(/images/26/pro-nav-list-hover.png);
	background-repeat:no-repeat;
    background-position: 15px 12px;
}
#contact-nav{
	margin:30px 0;
}
#contact-nav ul{
    margin: 15px;	
}
#contact-nav ul li{
	margin: 5px 0;
}
#contact-nav ul li a{
	color:#5b5b5b;
	font-size:12px;
}
#contact-nav ul li a i{
	color: #0d5db2;
    margin-right: 10px;
    font-size: 16px;
}
#proad-list li{
	margin-bottom:10px;
}
#proad-list img{
	width:100%;
	
}
aside #g-map {
}

aside #g-map iframe{
	width:100%;
	height:300px;
}
.waylink,
.content-main {
	overflow:hidden;
}
.waylink{
	margin:20px 0;
}
.waylink p{
	float:right;
	font-size:14px;
	color:#545455;
}
.waylink p strong{
	font-weight:normal;
}
.waylink p a{
	color:#545455;
}
.waylink h1{
	float:left;
	color:#545454;
	font-size:20px;
	font-weight: normal;
}
.waylink h1 img{
	margin-right:10px;
}
.content-main article{
	background-image:url(/images/26/article-bg.png);
	background-repeat:repeat-y;
	background-size:100%;
	min-height: 500px;
}
.content-main article b,
.content-main article strong{
	font-weight:normal;
}
#pagenav{
	margin-top:30px;
}
@media screen and (max-width: 1280px) {
	.content-box .content-wrap,
	.content-box aside{
		width:100%;
	}
	.content-box .content-wrap,
	.waylink{
		margin:0 0 20px;
	}
	#proad-list li{
		float:left;
		width:23%;
		margin:0 1%;
	}
	aside #g-map {
		margin:10px 1% 0;
		width:98%;
	}
}
@media screen and (max-width: 768px) {
	#proad-list li{
		width:48%;
		margin:0 1% 10px;
	}
	.content-box{
	    padding: 40px 20px;	
	}
}
@media screen and (max-width: 480px) {
	#proad-list li{
		width:98%;
	}
	.content-box aside h3 strong{
		font-size: 20px;	
	}
	.waylink p{
		float: none;
		font-size: 12px;
		margin-bottom: 10px;	
	}
}